@charset "utf-8";
/* CSS MitOst. Startseite */
/* MitOst-Rot #CC0033 */
/* MitOst-Türkis #009999 */


#links {
	width:42em;
	}

#mitte {
	width:24em;
	margin-left:4em;
	}

#rechts {
	width:22em;
	margin-left:4em;
	}


/* HEADERBILD */


.kategorie {
	padding-left:1.3em;
	padding-right:0.7em;
	padding-bottom:0.3em;
	background:url(../images/pf/pr.gif) no-repeat;
	background-color:#DDDDDD;
	}

* html #mitte {
	width:23em;
	}

* html #rechts {
	width:21em;
	}

/* IE 7
----------------------------- */

*+html #mitte {
	width:23em;
	}

*+html #rechts {
	width:21em;
	}